Steam няма да работи на Windows XP или Vista през 2019 г.

Потребителите на Steam, които управляват платформата за игри на устройства, задвижвани от операционните системи Windows XP или Windows Vista на Microsoft, няма да могат да стартират клиента от 2019 г. нататък.

steam windows xp vista end support



Парна компания Valve оповестен вчера компанията ще прекрати поддръжката за Windows XP и Vista официално на 1 януари 2019 г.



Компанията отбелязва, че Steam няма да работи повече в тези системи и че потребителите, които управляват устройства с тези операционни системи, трябва да преминат към поддържана операционна система, за да продължат да използват Steam на устройството.

От 1 януари 2019 г. Steam официално ще спре да поддържа операционните системи Windows XP и Windows Vista. Това означава, че след тази дата Steam Client вече няма да работи на тези версии на Windows. За да продължат да използват Steam и всякакви игри или други продукти, закупени чрез Steam, потребителите ще трябва да актуализират до по-нова версия на Windows.

Valve обяснява, че Steam разчита на вградени версии на Google Chrome и че новите версии на Chrome вече не функционират на XP или Vista. Google отказа поддръжка за Windows XP и Vista през април 2016 г., Mozilla ще пусне последната версия на Firefox, която поддържа XP и Vista официално, Firefox ESR 52.x, през септември,

Бъдещите версии на Steam ще разчитат на защитни функции, които Microsoft въведе в Windows 7 допълнително според Valve.

Най-новите функции в Steam разчитат на вградена версия на Google Chrome, която вече не функционира в по-старите версии на Windows. В допълнение, бъдещите версии на Steam ще изискват функции на Windows и актуализации на защитата, налични само в Windows 7 и по-нови версии.

Steam ще функционира нормално през 2018 г. на устройства с XP или Vista, но някои функции вече могат да бъдат ограничени. Valve се отнася до наскоро представи нов Steam Chat функционалност като пример, тъй като няма да бъде наличен за XP или Vista версии на Steam.

Какво могат да направят потребителите на XP или Vista?

Малко може да се направи, за да се наложи съвместимост на устройства с XP или Vista. Най-очевидната опция е да актуализирате до нова версия на Windows или да започнете с чиста шиста. Въпреки че Linux може да е опция, тъй като Steam също поддържа Linux, много игри няма да работят в Linux.

Може да се наложи потребителите да проучат дали закупените им игри поддържат Linux; ако игрите го правят, преминаването към Linux определено е опция за напред. Вижте секцията Linux на Steam за да разберете за игри, които поддържат Linux.

Сега ти: Използвате ли Steam?